/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4ec7d4c68494c5a43cdc089e3e66e287",
"a00815.html#a7ac4c197a0538b283f6330910255f4d1",
"a00857.html#a65f0fc94747f4bccb6c8d3b3efc5ceb9",
"a00866.html#acf795d2f6a97153713c01bb7fc45b975",
"a00968.html#ace24b9f316fde5ea598815403cfd02bba10b082bfd32bf8674ffd82a18b7e6f0c",
"a00989.html#a658774ca5d97ebbe8b2d38dfaeba1f30",
"a00989.html#af7ef57a9801818ea2b19fbfdc380111b",
"a01061.html#a70af47ac0597af473484356bda8d598f",
"a01169.html",
"a01459.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a01478.html",
"a01478.html#gab777d802b5dfa668d030039c2fd78b3b",
"a01485.html#gab650a220c21b0cc1f05c207466d10f2b",
"a01506.html#gacc5a707e71ec50089cb9f653282f22f7",
"a01676.html#ad423bab305d43240e9798c55778ca199",
"a01740.html#a12b977ed2f3ab9d7aee4d2ad8ca56025",
"a01768.html#ae8956811ccff104809a21f77378700e0",
"a01828.html#a0760032cc2085099b848307e3d812ee0",
"a02060.html#ae77ef8a76529317abdc2e6a66336e3ec",
"a02068.html#a498255bc11415cc1297260481e1384e7",
"a02072.html#a8a099fe4d893ccbd86e6dc96a44e3135",
"a02244.html#a5979d4672501b7562dfb045fbc4fa65d",
"a02448.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02456.html#a7666ee0a5b6fb3e99ca1b9168d526c1b",
"a02460.html#aeeaf30c44ed948524564b5db84891eae",
"a02468.html#a6d281db46069df3043b566f10e5397b2",
"a02476.html#a1965600e26ca83d186504a4fd337cb9e",
"a02480.html#a6c7c5283e1f9b0a49c85f1f81c976226",
"a02520.html#a76fdc688c82a37689f4920a9776fc593",
"a02560.html#af5b33c7707f2986174ad3ae229839a3f",
"a02592.html#a790ae6110e7def98a4b82f37d8024919",
"a02776.html#a92673f4057a009b6842b389c88b34774",
"a02932.html#ae657385bdc2c97d43ab09bb9e1004d4d",
"a03880.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04764.html#a3aa4e8427c8c7f01e8c071c0c1787c8b",
"a04776.html#aae25d05636b799c4c252d5950849c44c",
"a05148.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05464.html#a141f3a112d865e3125cb105b429c2a63",
"a05596.html#a18e53fa11711bcb965291aa96727deab",
"a05736.html#a5bd6b838a7e40fa5afd5dd08d3c79b35",
"a05840.html#a44fe1cb22a25d298940f6e64446bdfca",
"a05868.html#a55c6c04c7389ab91689789a041aa4bbf",
"a05900.html#aab0f0fa60cb43be85a93bad38bee99e4",
"a05960.html#ab087ab658475c890a25a4f2f564eb7ac",
"a06284.html#a5629eb85bb95f545575b9b08bacafda4",
"a06356.html#ad5e95084243d2dec7e7d3dbc96913a87",
"a06440.html",
"a06712.html#aaa88132502a374183f5de838441b9002",
"a06896.html#adfea1fffacfb8c9c39f374e16ec7315c",
"a07292.html#a5e3339e8baafd02e6d232c5b25d42d63",
"a07404.html#afa8c38f3e978b126ae5fd6032d1616dd",
"a07656.html",
"a07716.html#a84c1e49764e53439674b8f7e8baf33d4",
"a07736.html#aa0d42b46c75769cbce93494ac80c8c34",
"a07912.html#a825800ea90d4e7367b5361ae53f864c7",
"a07984.html#ac2aca480ec930cab8cee31638ec6aa0c",
"a07996.html#ac9fa0bc82f5e6fae38a8d225f468608d",
"a08548.html#a752041160c37a1da1757bcdac916703f",
"a08664.html#a3f6a6d0e9b157bfc7cd947a0079b7f29",
"a08716.html#ad7d51ed8396149f6d4d44e9bbf48ddf3",
"a08764.html#ae6ddd15c18f454353410bdfc5838e4e4",
"a08800.html#a499572a795055fb2b4640aa8fa933a7d",
"a08812.html#a435a7e1a8d7a8754689484b6be1457d8",
"a08828.html#a10d1a91748dd64f82d52f40a2815a2d7",
"a08852.html#af894fa5e9e01d27e5e3fa416290d3f9f",
"a08936.html",
"a09044.html#a090893767f91702272c76cc5848dd120",
"a09060.html#aa97e0852e62df49ae5d0a9f5671102d3",
"a09168.html#a3de4d8caed57be779b132dea7ccbe523",
"a09280.html#aad5247af2ecf6e5e27011ddb316013c7",
"a09464.html#a9185293a6984edadb224190bfcbcc8dc",
"a09684.html#abfb26b69b125df38338563e298992ee8",
"a09752.html#a998b23f5eb322abc00e293e2594a33dc",
"a09980.html#a87c6c66e8024cb875018dcf92e931a92",
"a10084.html#ac99064d92b82a0a5f551bebe5be61591",
"a10240.html#aca54c6de152d23609e224ec84609b820",
"a10348.html#ac1bc0ea1ab2bdb21bd954e1cdba1f834",
"a10540.html#abc3a3f425a9ce9021f0d97a74c1bd0d2",
"a10644.html#a7709b6932a8b08fd4376333e10236e9b",
"a10984.html#acc1eff3a64f7840cbef6f6fe3b5429f5",
"a11088.html#a9abbfb6189b5940290a7ad7897631f83a411c70ede50e4b19c77524cd76d01690",
"a11332.html#a23615b62e54e710b3434f9fa1ec9e3d1",
"a11528.html#a179a9da20074df8a20ee189626ecb7dd",
"a11576.html",
"a11692.html#a305668421493cd44995c172f05a99956",
"a11784.html#a23d015d1643d35276e9839992242282b",
"a11832.html#a7d6b51da4a4715934997e7c1790279f6",
"a11868.html#a661a0cf909ec48863dc4542e31133034",
"a11904.html#af56fa45256cfa94b934d79c3308f7966",
"a11952.html#ae975f70083e84e1dd132a6e2e59f3b95",
"a16451.html#a854828bdd239a9569d117fa797b2a0b9",
"a16457.html#a4f0b21c0e69183b9d0f403952e22511d",
"a16595.html#ab7df8f716bf1f88820900e2510b3576e",
"a16787.html#gga5088b41ab96d68a5db87b76c180fb0f8aaf37d08ae228a87dc6b265fd1019c97d",
"a16958.html",
"a17081.html#a6803202b79ebc799f99bafe32f87fd86",
"a17159_source.html",
"functions_o.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';